<script>
export default {
  onLaunch: function () {
    if (
      this.$method.isLogin() &&
      !this.$route.path.includes("/pages/bill/index")
    ) {
      !this.$store.state.userInfo && this.$store.dispatch("getUserInfo");
    }
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style lang="scss">
/*每个页面公共css */
@import "@/uni_modules/uview-ui/index.scss";
</style>
